Subject: Account previously canceled
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Sep 2006 15:03:35 -0400

Hi.
I have received another invoice that was forwarded to me.  I called in months ago and spoke to someone in the customer service dept. about crediting back charges (which they did) and making sure the account was canceled. We originally signed up for services from your company and after several months of not being able to get the services working, we found out that we were enrolled in the wrong service and that the services you offered were not compatible with our needs.  Also, your program software was not compatible with our proprietary software.  Anyways, after calling each month and getting all of the credits for charges on this account, I finally requested that the service be discontinued.  I was told that this account was being suspended.  Unfortunately, I did not get the name of the person I spoke with.  Please review your records and see that we have not once used your service to process checks.  The test transactions never even went through.  So if we have been charged this whole time (which it looks like we have), we should be eligible for reimbursement.  Please let us know if you have any questions regarding this matter.  Thank you for your attention in resolving this issue.
Sincerely,
Michael Bishop
Labor Law Poster Service (Telecheck number 44005189)
Phone 877-321-4144
Fax 888-442-4144
[email-masked]